

	.clear:before, .clear:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;clear: both; zoom: 1; }

	/* Common Elements */
	html {overflow-y:scroll;}
	html, body { font-size:14px; margin:0;  padding:0;}

	
/* ******************** Grid Layout ******************** */
	.nt-grid { max-width:80em; margin:0 auto; }
	.nt-section { padding:0 1em; }
	
/* ***** Common Column Styles ***** */
	[class*='nt-width-'] { float:left; display:block;width:100%; }
	[class*='nt-width-'] { -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  -ms-box-sizing: border-box;  box-sizing: border-box; }

/* ***** GRID IE FIXs ***** */
	/* BOX Sizing */
	.no-boxsizing [class*='nt-width-'] { padding:0!important; border:none!important; }

/* ***** Widths ***** */
	/* All devices */
	.nt-width-1-1 {  width:100% } .nt-width-1-2 {  width:50%; } .nt-width-1-3 {  width:33.33%; } .nt-width-2-3 {  width:66.66%; } .nt-width-1-4 {  width:25%; } .nt-width-2-4 {  width:50%; } .nt-width-3-4 {  width:75%; } .nt-width-1-5 {  width:20%; } .nt-width-2-5 {  width:40%; } .nt-width-3-5 {  width:60%; } .nt-width-4-5 {  width:80%; } .nt-width-1-10 {  width:10%; } .nt-width-2-10 {  width:20%; } .nt-width-3-10 {  width:30%; } .nt-width-4-10 {  width:40%; } .nt-width-5-10 {  width:50%; } .nt-width-6-10 {  width:60%; } .nt-width-7-10 {  width:70%; } .nt-width-8-10 {  width:80%; } .nt-width-9-10 {  width:90%; }
	

/* ***** 6-4-2016 start ***** */
        .read_btn,.description_list a {
		  background: none repeat scroll 0 0 #A78562;
		  color: #FFFFFF;
		  display: block;
		  padding: 5px;
		  text-align: center;
		  text-decoration: none;
		  width: 60%;
		  margin-top: 5px;
		}
        .left_panel_news {
		  color: #A78562;
		  font-size: 28px;
		  margin-bottom: 0;
		  margin-top: 10px;
		}
        .levin_pdf {float: right;}
        .palmerston_pdf {float: right;}
        .levin_pdf {background: none repeat scroll 0 0 #FFFFFF;float: right;padding: 10px;}
        .levin_pdf h3 {margin-bottom: 5px;margin-top: 0;}
        .image_blog {width: 30%; float: right;}
        
        .image_blog_detail {float: right;margin-bottom: 10px;margin-right: 20px;width: 30%;}
        .image_blog_detail > img {width: 100%;}
        .blog-post h2.post-title{padding: 5px 0 3px !important;}
        .TAR {text-align: right;}
        .description_list{float: left; width: 65%;}
        .group:after {content: " ";display: table;clear: both;}
		.clearboth {clear: both;min-height: 1px;}
		.description_list p{margin-top: 0px;}



/* ***** 6-4-2016 end***** */
/* ***** 4-5-2016 start ***** */

.img-row-section {
  height: 135px;
}
.img-row-img {
  float: left;
  width: 43%;
}
.img-row-img img {
  float: left;
  max-width: 100%;
  width: 100%;
}
.img-row-content {
  float: right;
  padding-left: 15px;
  width: 60%;
}
.img-row-content {
  float: left;
  padding-left: 15px;
  width: 52%;
}
.img-row-content h3 {
  color: #fff;
  font-size: 15px;
}
.nt-section.clear.home-content-levin {
  margin-top: 30px;
}

/* ***** 4-5-2016 end ***** */

	/* Mobile Only */
	@media ( max-width :1024px ) { .nt-width-mobile-1-1 {  width:100% } .nt-width-mobile-1-2 {  width:50%; } .nt-width-mobile-1-3 {  width:33.33%; } .nt-width-mobile-2-3 {  width:66.66%; } .nt-width-mobile-1-4 {  width:25%; } .nt-width-mobile-2-4 {  width:50%; } .nt-width-mobile-3-4 {  width:75%; } .nt-width-mobile-1-5 {  width:20%; } .nt-width-mobile-2-5 {  width:40%; } .nt-width-mobile-3-5 {  width:60%; } .nt-width-mobile-4-5 {  width:80%; } .nt-width-mobile-1-10 {  width:10%; } .nt-width-mobile-2-10 {  width:20%; } .nt-width-mobile-3-10 {  width:30%; } .nt-width-mobile-4-10 {  width:40%; } .nt-width-mobile-5-10 {  width:50%; } .nt-width-mobile-6-10 {  width:60%; } .nt-width-mobile-7-10 {  width:70%; } .nt-width-mobile-8-10 {  width:80%; } .nt-width-mobile-9-10 {  width:90%; } }
	
	/* Small Mobile Only */
	@media ( max-width :800px ) { .nt-width-smallmobile-1-1 {  width:100% } .nt-width-smallmobile-1-2 {  width:50%; } .nt-width-smallmobile-1-3 {  width:33.33%; } .nt-width-smallmobile-2-3 {  width:66.66%; } .nt-width-smallmobile-1-4 {  width:25%; } .nt-width-smallmobile-2-4 {  width:50%; } .nt-width-smallmobile-3-4 {  width:75%; } .nt-width-smallmobile-1-5 {  width:20%; } .nt-width-smallmobile-2-5 {  width:40%; } .nt-width-smallmobile-3-5 {  width:60%; } .nt-width-smallmobile-4-5 {  width:80%; } .nt-width-smallmobile-1-10 {  width:10%; } .nt-width-smallmobile-2-10 {  width:20%; } .nt-width-smallmobile-3-10 {  width:30%; } .nt-width-smallmobile-4-10 {  width:40%; } .nt-width-smallmobile-5-10 {  width:50%; } .nt-width-smallmobile-6-10 {  width:60%; } .nt-width-smallmobile-7-10 {  width:70%; } .nt-width-smallmobile-8-10 {  width:80%; } .nt-width-smallmobile-9-10 {  width:90%; } }
	
	/* Phone Only */
	@media ( max-width : 580px ) { .nt-width-phone-1-1 {  width:100% } .nt-width-phone-1-2 {  width:50%; } .nt-width-phone-1-3 {  width:33.33%; } .nt-width-phone-2-3 {  width:66.66%; } .nt-width-phone-1-4 {  width:25%; } .nt-width-phone-2-4 {  width:50%; } .nt-width-phone-3-4 {  width:75%; } .nt-width-phone-1-5 {  width:20%; } .nt-width-phone-2-5 {  width:40%; } .nt-width-phone-3-5 {  width:60%; } .nt-width-phone-4-5 {  width:80%; } .nt-width-phone-1-10 {  width:10%; } .nt-width-phone-2-10 {  width:20%; } .nt-width-phone-3-10 {  width:30%; } .nt-width-phone-4-10 {  width:40%; } .nt-width-phone-5-10 {  width:50%; } .nt-width-phone-6-10 {  width:60%; } .nt-width-phone-7-10 {  width:70%; } .nt-width-phone-8-10 {  width:80%; } .nt-width-phone-9-10 {  width:90%; } }

	/* Desktop Only */
	@media ( min-width : 1025px ) { .nt-width-desktop-1-1 {  width:100% } .nt-width-desktop-1-2 {  width:50%; } .nt-width-desktop-1-3 {  width:33.33%; } .nt-width-desktop-2-3 {  width:66.66%; } .nt-width-desktop-1-4 {  width:25%; } .nt-width-desktop-2-4 {  width:50%; } .nt-width-desktop-3-4 {  width:75%; } .nt-width-desktop-1-5 {  width:20%; } .nt-width-desktop-2-5 {  width:40%; } .nt-width-desktop-3-5 {  width:60%; } .nt-width-desktop-4-5 {  width:80%; } .nt-width-desktop-1-10 {  width:10%; } .nt-width-desktop-2-10 {  width:20%; } .nt-width-desktop-3-10 {  width:30%; } .nt-width-desktop-4-10 {  width:40%; } .nt-width-desktop-5-10 {  width:50%; } .nt-width-desktop-6-10 {  width:60%; } .nt-width-desktop-7-10 {  width:70%; } .nt-width-desktop-8-10 {  width:80%; } .nt-width-desktop-9-10 {  width:90%; }}

/* *********** Margin, Paddings, Borders ****************** */

	/* Push */
	/* All devices Except Mobile */
	@media (min-width: 1025px) { [class*='nt-push-'] { position: relative; } .nt-push-1-2 {  left:50%; } .nt-push-1-3 {  left:33.33%; } .nt-push-2-3 {  left:66.66%; } .nt-push-1-4 {  left:25%; } .nt-push-2-4 {  left:50%; } .nt-push-3-4 {  left:75%; } .nt-push-1-5 {  left:20%; } .nt-push-2-5 {  left:40%; } .nt-push-3-5 {  left:60%; } .nt-push-4-5 {  left:80%; } .nt-push-1-10 {  left:10%; } .nt-push-2-10 {  left:20%; } .nt-push-3-10 {  left:30%; } .nt-push-4-10 {  left:40%; } .nt-push-5-10 {  left:50%; } .nt-push-6-10 {  left:60%; } .nt-push-7-10 {  left:70%; } .nt-push-8-10 {  left:80%; } .nt-push-9-10 {  left:90%; } }

/* *********** Other Styles - Floats, Alignment, visibility etc. ****************** */

	.nt-float-right { float:right; }
	.nt-float-left { float:left; }
	
	.nt-text-center { text-align: center; }
	.nt-text-right { text-align: right; }
	.nt-text-left { text-align: left; }
	
	/* Mobile Only */
	@media ( max-width: 1024px ) { 
		.nt-desktop-visible { display:none; } 
		.nt-phone-visible { display:none; } 
		.nt-smallmobile-visible { display:none; } 
		.nt-mobile-visible { display:block; }
		.nt-mobile-hidden { display:none; } 
		
		.nt-mobile-text-center { text-align: center; } 
		.nt-mobile-text-right { text-align: right; } 
		.nt-mobile-text-left { text-align: left; } 
		
		.nt-float-mobile-right { float:right; } 
		.nt-float-mobile-left { float:left; } 
	}
	
	/* Small Mobile Only */
	@media ( max-width: 800px ) { 
		.nt-desktop-visible { display:none; } 
		.nt-phone-visible { display:none; } 
		.nt-smallmobile-visible { display:block; } 
		.nt-mobile-visible { display:none; }
		.nt-smallmobile-hidden { display:none; } 
		
		.nt-smallmobile-text-center { text-align: center; } 
		.nt-smallmobile-text-right { text-align: right; } 
		.nt-smallmobile-text-left { text-align: left; } 
		
		.nt-float-smallmobile-right { float:right; } 
		.nt-float-smallmobile-left { float:left; } 
	}
	
	/* Phone Only */
	@media ( max-width: 580px ) { 
		.nt-desktop-visible { display:none; } 
		.nt-smallmobile-visible { display:none; } 
		.nt-phone-visible { display:block; }
		.nt-phone-hidden { display:none; }
		
		.nt-phone-text-center { text-align: center; } 
		.nt-phone-text-right { text-align: right; } 
		.nt-phone-text-left { text-align: left; } 
		
		.nt-float-phone-right { float:right; } 
		.nt-float-phone-left { float:left; }
		.levin_pdf {float: none !important;}
        .palmerston_pdf {float: none !important;}
	}
	
	/* Desktop Only */
	@media ( min-width: 1025px ) { 
		.nt-desktop-visible { display:block; }
		.nt-desktop-hidden { display:none; }
		.nt-smallmobile-visible { display:none; } 
		.nt-phone-visible { display:none; } 
		.nt-mobile-visible { display:none; } 
		
		.nt-desktop-text-center { text-align: center; } 
		.nt-desktop-text-right { text-align: right; } 
		.nt-desktop-text-left { text-align: left; } 
		
		.nt-float-desktop-right { float:right; }
		.nt-float-desktop-left { float:left; }
	}

/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */

	#resposive-class  { text-align:center; height:50px;background:#009999;color:white;padding:10px;position:absolute;top:0px; left:0px; right:0px;}
	@media ( max-width: 1024px ) { #resposive-class  { background:#000099;} }
	@media ( max-width: 800px ) { #resposive-class  { background:#099900;} }
	@media ( max-width: 580px ) { #resposive-class  { background:#0aaaa0;} }
	@media ( min-width: 1025px ) { #resposive-class  { background:#990000;} }
	
/* ************************************************************************************* */
/* *** ************************ Menu Horizontal | Expanding ********************** *** */

	/* The Default/Desktop Browser Style */
	#menu-main ul {background:transparent;margin:0;padding-left:0;display:block;	}
	#menu-main li {float:left;margin:0;padding:0;list-style:none;display:block;position:relative;}
	#menu-main li ul li { float:none;}
	#menu-main a {padding:0 0.25em;white-space:nowrap;display:block;line-height:2em;}
	#menu-main span {white-space:nowrap;display:block;}

	#menu-main ul ul {z-index:100;position:absolute;left:0;top:100%;display:none;}
	#menu-main li.menu-item-has-children:hover > ul {display:block;}
	#menu-main .mobiletrigger {display:none;}
	
	#menu-main li.nt-mobile-visible { display:none; }
	
	/* For Mobile devices */
	@media ( max-width: 800px ) {	
		#menu-main li.nt-mobile-visible { display:block; }
		#menu-main ul ul {position:relative;top:auto;left:auto;}
		#menu-main ul li {float:none;clear:both;}
		#menu-main a span:first-child { margin-right:2em; }
		#menu-main a span.trigger { width:2em;position:absolute;right:0;top:0;height:2em;background: url('/arrow-down.png'); }
		#menu-main a span.trigger.open { background:url('/arrow-up.png'); }
		#menu-main ul, #menu-main li.menu-item-has-children:hover > ul {display:none;}
		#menu-main .mobiletrigger { display:block;height:2em;background:red;cursor:pointer; }
		#menu-main .mobiletrigger.open { background:blue; }
		#menu-main .mobiletrigger .icon { float:left;width:2em;height:2em;background:url('/mobile-burger.png');}
		#menu-main .mobiletrigger .label { float:right;line-height:2em;margin-right:1em;color:white;}
	}
	@media ( min-width: 801px ) {	
		#menu-main ul ul {display:none!important;}
		#menu-main li.menu-item-has-children:hover > ul {display:block!important;}
		#menu-main > ul {display:block!important;}
	}


	
/* *** ************************ Menu Horizontal | Expanding ********************** *** */
/* ************************************************************************************* */

/* ************************************************************************************* */
	.content-box .ccenter, .content-box .cleft, .content-box .cright { padding:1em; }
	.content-box .cleft { padding-left:0; }
	.content-box .cright { padding-right:0; }
	#breadcrumbs { padding-top:1em; }
	
	.content-box.col-3 .ccenter { padding-left:0;padding-right:0; }
	.content-box.col-2-right .cleft { padding-right:0; }
	.content-box.col-2-left .cright { padding-left:0; }
	
	.content-box .ccenter  .blockwrap, .content-box .cleft .blockwrap, .content-box .cright .blockwrap, #breadcrumbs .blockwrap { padding:1em; }
	.com h1 { margin-top:0; }
	.blockwrap h2:first-child,.blockwrap h3:first-child {  margin-top:0; }
	
	@media ( max-width: 800px ) { .content-box .ccenter, .content-box .cleft, .content-box .cright { padding:0 0 1em 0; } }
	
/* ************************************************************************************* */
	

/* ************************************************************************************* */
	img { max-width:100%;width:auto;height:auto; }
	
	
/* ************************************************************************************* */
	/* ** Some Extra stuff for very narrow screens ** */
	@media ( max-width: 580px ) {  
		.nt-section { padding:0 0.25em; }
		.content-box .com, .content-box .cleft .blockwrap, .content-box .cright .blockwrap { padding:0.5em 0.25em; }
	}

	
/* ************************************************************************************* */
	/* ** Some 18/4/2016 DD ** */	
	
.left_panel_div .read_btn {display: none;}


.image_centre .img-row-section .img-row-img {
  height: 136px;
  overflow: hidden;
  position: relative;
}
.image_centre .img-row-section .img-row-img img {
  position: absolute;
  transform: scale(1.8);
}